
body {
	background-color: #1b263b;
	color: white;
	font-size: 20px;
	font-family: 'SairaCondensed';
}



p {
	margin: 20px 0 0 0;
}


.popup {
	background: linear-gradient(180deg, rgba(35,68,113,1) 0%, rgba(23,51,89,1) 100%);
	background-color: #24436f;
	border: 3px solid #1b2639;
	border-radius: 30px;
	box-shadow: 0px 0px 25px rgba(0, 0, 0, 1);
}

.popup h2 {
	text-align: left;
	font-weight: 500;
}

.popup .content {
	padding-top: 0;
}



input[type=text],
input[type=number],
input[type=tel],
input[type=date],
input[type=email],
input[type=password],
textarea {
	display: block;
	
	width: 100%;
	max-width: 500px;
	height: 80px;
	
	margin: 0;
	padding: 10px;
	box-sizing: border-box;
	
	border: none;
	border-radius: 20px;
	outline: none;
	resize: none;
	background-color: rgba(0, 0, 0, 0.3);
	
	font-family: inherit;
	font-size: 50px;
	
	color: white;
}



.button {
	display: inline-block;
	position: relative;
	
	padding: 10px 20px 10px 60px;
	
	color: inherit;
	text-transform: uppercase;
	letter-spacing: 2px;
	text-decoration: none;
	font-size: 25px;
	font-weight: 500;
	
	background-color: #24436f;
	background: linear-gradient(180deg, rgba(35,68,113,1) 0%, rgba(23,51,89,1) 100%);
	border: 3px solid #1b2639;
	border-radius: 20px;
	
	transition: 0.3s;
	box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.7);
}

.buttonGreen {
	background-color: #40916c;
	background: linear-gradient(180deg, #40916c 0%, #2d6f51 100%);
	border-color: #265e43;
}

.button:hover {
	border-color: #bebe00;
	box-shadow: 0px 0px 25px rgba(0, 0, 0, 1);
}

.button svg {
	left: 20px;
	width: 30px;
}